<!DOCTYPE html>
<html lang="fr">

<head>
  <!--Meta-->
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!--Lien CSS-->
  <link rel="stylesheet" href="styles/styles.css">
  

  <!--Icones-->
  <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css">
  <!--Fonts-->
  <link href="./fonts/futura-pt-medium.ttf" rel="stylesheet">

  
  <title>The circle</title>
</head>

<body>

<!--Header-->
  <header class="header_wrapper">
    <div class="header">
      <div id="logo">
          <img src="./img/logo-circle.svg" alt="" />
          <p>L'application</p>
      </div>
      <div id="menu">
        <ul>
          <li><div id="button">Créer un compte</div></li>
        </ul>
      </div>
    </div>
    <!--Section n°1-->
    <section class="main">
          <h1>The Circle</h1>
          <p>l’application qui nous <br> réunit.</p>
            <div class="illustration-main">
             <img src="./img/illustration-groupe.png" alt="" />
            </div> 
            <div class="button-play">
              <img src="./img/google-play-badge-rose.svg" alt="" />
             </div>      
    </section>

  </header>

  <!--Section n°2-->
<section class="circle-wrapper">
  <div class="circle-container">
      <div class="circle-text">
        <h1>Qu’est-ce que The Circle?</h1>
          <br>
          <p>The Circle vous met en lien avec <strong>les institutions sociales</strong> près de
            <br> chez vous pour que vous puissiez participer à la donation de
            <br> denrées nécessaires <strong>à tout un chacun</strong>. </p>
      </div>
    </div>
</section>

<!--Section n°3-->
<section class="installation-wrapper">
  <div class="title-installation">
  <h1>Comment ça marche ?</h1>
</div>
  <div class="row">
    <div class="column">
      <h2 class="numbers">1.</h2>
      <p class="steps">
        Installer l’application<br> 
        et s’inscrire.</p>
    </div>
    
    
    <div class="column">

    </div>
    
    <div class="column">
      <h2 class="numbers">
        2.
      </h2>
      <p class="steps">
        Choisir un annonce d’une<br> 
        Institution à laquelle vous<br>
        souhaitez faire une donation.</p>
    </div>
    <div class="column">
      
    </div>
    
    <div class="column">
      
    </div>
  </div>
  <div class="column">
    <h2 class="numbers">3.</h2>
    <p class="steps">
      Mettre la donation<br>
      dans sa boîte aux lettres!</p>
    </div>

    <div class="iphone-image">
      <img src="./img/phone.png" alt="" />
    </div>

    <div class="button-play-white">
      <img src="./img/google-play-badge.svg" alt="" />
    </div>
  </section>

    



<!--Section n°4-->
<section class="annonce-wrapper">
  <div class="annonce-container">
      <div class="annonce-text">
<div class="row">
  <div class="column2">
    <div class="annonce-illustration">
      <img src="./img/illustration-tourne.png" alt="" />
    </div>
  </div>
  <div class="column1">
    <h1>Qu’est-ce que les annonces
      <br> quotidiennes ?</h1>
      <br>
      <p>Chaque jour, plusieurs institutions publient des <strong>annonces</strong> correspondant
        <br> à leurs besoins tels que:</p>
        <h4>Draps, produits alimentaires secs, couches, protections
        <br> hygiéniques…</h4>
        <p>Vous recevrez les annonces des institution qui recherchent des produits dans
        <br><strong>un rayon de 5 km de chez vous !</strong></p>
  </div>
</div>
</div>
</div>
</div>
</section>

<!--Section n°5-->
<section class="box-wrapper">
    <div class="box-container">
        <div class="box-text">
          <h1>Comment faire une donation ?</h1>
            <br>
            <p>Déposer le produit dans votre <strong>boîte aux lettres</strong> et remplir l’annonce sur The Circle.
            <br>L’institution à laquelle vous aurez donné viendra chercher le colis <strong>chez vous</strong> !</p>
        </div>
      </div>
      <br>
      <br>
      <div class="box-right-content">
        <img src="./img/ILLUSTRATION_mailbox.png" alt="" />
        
    </div>
  </section>

  <!--Section n°6-->
<section class="collect-wrapper">
  <div class="collect-container">
      <div class="collect-text">
<div class="row">
  <div class="column1">
    <h1>Qu’est-ce que les collectes 
      <br>mensuelles?</h1>
      <br>
      <p>Chaque mois, vous pourrez vous rendre dans différents <strong>points de
        <br> collecte</strong> de votre ville pour apporter des denrées en plus grande
        <br> quantité et plus variées! 
        <br>
        <br>
        Vous pourrez échanger directement avec un représentant de
        <br> l’institution du mois, pour en <strong> d’avantage</strong> sur leur
        <br> mission.</p>
  </div>
  <div class="column2">
    <div class="collect-illustration">
      <img src="./img/ILLUSTRATION_collecte.png" alt="" />
    </div>
  </div>
</div>
</div>
</div>
</div>

</section>

<!--Section n°7-->
<footer class="footer">
  <div class="footer-text">
  <h1>Nous vous attendons !</h1>
</div>
<div class="footer-right">

  <div class="button-play-white">
    <img src="./img/google-play-badge.svg" alt="" />
  </div>
  <div class="image-footer-men">
    <img src="./img/men-footer.png" alt="" />
  </div>
</div>

<div class="footer-center">

<div>
<i class="fa fa-phone"></i>
<p>032 322 42 42</p>
</div>

<div>
  <i class="fa fa-envelope"></i>
  <p><a href="mailto:support@company.com">thecircle@gmail.com</a></p>
  </div>

<div class="image-footer-woman">
  <img src="./img/woman-footer.png" alt="" />
</div>


</div>

</footer>


</body>

</html>